Bug 221960 - yum install kernel removes new kernel and installs old one
Summary: yum install kernel removes new kernel and installs old one
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-09 10:37 UTC by cornel panceac
Modified: 2014-01-21 22:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 19:50:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cornel panceac 2007-01-09 10:37:59 UTC
Description of problem:

checking for any new kernel

# yum install kernel
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package kernel.i686 0:2.6.18-1.2849.fc6 set to be installed
--> Running transaction check
--> Populating transaction set with selected packages. Please wait.
---> Package kernel.i686 0:2.6.18-1.2869.fc6 set to be erased
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 kernel                  i686       2.6.18-1.2849.fc6  updates            16 M
Removing:
 kernel                  i686       2.6.18-1.2869.fc6  installed          44 M

Transaction Summary
=============================================================================
Install      1 Package(s)         
Update       0 Package(s)         
Remove       1 Package(s)         

Total download size: 16 M
Is this ok [y/N]: 
Exiting on user Command
Complete!
#

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. attempt yum install kernel
2.
3.
  
Actual results:

old kernel installed, new kernel removed

Expected results:

report there's no update

Additional info:

i've seen this on several computers

Comment 1 Jeremy Katz 2007-04-25 19:05:13 UTC
What version of yum is this with?  Does ti still happen with 3.0.6?

Comment 2 cornel panceac 2007-06-14 07:52:51 UTC
i have no idea, i've since migrated the affected machines to f7 but, i don't
remember seeing the bug lately, so i supposed it was fixed by one 'yum update'.
sorry for answering so late. iassume we can close this bug.


Note You need to log in before you can comment on or make changes to this bug.